Kaspersky Antivirus Engine CVE-2019-8285 Heap Buffer Overflow Vulnerability

Bugtraq ID: 108284
Class: Boundary Condition Error
CVE: CVE-2019-8285
Remote: Yes
Local: No
Published: May 08 2019 12:00AM
Updated: May 08 2019 12:00AM
Credit: Imaginary team
Vulnerable: Kaspersky Kaspersky Antivirus 7.0 125
Kaspersky Kaspersky Antivirus 19.0.0.1088
Kaspersky Kaspersky Antivirus 18.0.0.45
Kaspersky Kaspersky Antivirus 17.0.0.611
Kaspersky Kaspersky Antivirus 16.0.1.445
Kaspersky Kaspersky Antivirus 16.0.0.614
Kaspersky Kaspersky Antivirus 15.0.2.361
Not Vulnerable: Kaspersky Kaspersky Antivirus 19.0.0.1088 Patch E


 

Privacy Statement
Copyright 2010, SecurityFocus